{% extends "src/html/_template.njk" %}
{% set title = "Зеркала оптом" %}
{% set md_gray = true %}
{% block main %}

    <div class="wholesaler-page">

        <div class="section section--top section--bottom">
            <div class="container">
                <h2 class="display-header mb-10">Продукция от компании «Mideon»</h2>
                <div class="intro-text">
                    <strong>Собственное производство</strong> зеркальных изделий позволяет нам полностью контролировать процесс изготовления и гарантировать высокое качество производимых товаров. Помимо действующей гарантии, низкой цены и наличия всех необходимых сертификатов, <strong>заказывать зеркала у нас выгодно</strong> по нескольким причинам:
                </div><!-- .intro-text -->
                <div class="wholesaler">
                    <div class="wholesaler__item">
                        <div class="wholesaler__icon">
                            <svg class="ico-svg" viewBox="0 0 55 55" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#wholesaler_icon__01" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="wholesaler__title">Производство и поставка на условиях, выгодных для заказчика</div>
                    </div><!-- .wholesaler__item -->
                    <div class="wholesaler__item">
                        <div class="wholesaler__icon">
                            <svg class="ico-svg" viewBox="0 0 55 55" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#wholesaler_icon__02" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="wholesaler__title">Оперативные поставки товара опт в краткие сроки</div>
                        <div class="wholesaler__text">
                            Наша компания всегда чётко соблюдает оговоренные сроки поставки. При согласовании складской программы, наличие товара на складе позволит осуществлять отгрузку зеркал в кратчайшие сроки
                        </div>
                    </div><!-- .wholesaler__item -->
                    <div class="wholesaler__item">
                        <div class="wholesaler__icon">
                            <svg class="ico-svg" viewBox="0 0 55 55" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#wholesaler_icon__03" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="wholesaler__title">Цены оптом – одни из самых доступных в Москве</div>
                        <div class="wholesaler__text">
                            Мы не перепродаем чужие товары, а реализуем только товары собственного производства. Это позволяет поддерживать конкурентные цены и предлагать лучшие зеркала по низкой цене
                        </div>
                    </div><!-- .wholesaler__item -->
                    <div class="wholesaler__item">
                        <div class="wholesaler__icon">
                            <svg class="ico-svg" viewBox="0 0 43 55" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#wholesaler_icon__04" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="wholesaler__title">Огромный и постоянно обновляющийся ассортимент</div>
                        <div class="wholesaler__text">
                            Каталог содержит сотни моделей зеркал разных видов, категорий и размеров, регулярно появляются новые модели
                        </div>
                    </div><!-- .wholesaler__item -->
                    <div class="wholesaler__item">
                        <div class="wholesaler__icon">
                            <svg class="ico-svg" viewBox="0 0 55 55" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#wholesaler_icon__05" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="wholesaler__title">Возможность изготовить зеркало по индивидуальным параметрам</div>
                        <div class="wholesaler__text">
                            Мы с радостью готовы принять опт заказ на производство зеркал с подсветкой по Вашим размерам и эскизам для фитнес-залов, развлекательных центров, коммерческих помещений и жилых домов, а также душевых и ванных комнат в них
                        </div>
                    </div><!-- .wholesaler__item -->
                    <div class="wholesaler__item">
                        <div class="wholesaler__icon">
                            <svg class="ico-svg" viewBox="0 0 55 55" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#wholesaler_icon__06" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="wholesaler__title">Богатство видов и форм</div>
                        <div class="wholesaler__text">Круглые, овальные с фацетом, прямоугольное зеркало в деревянных, пластиковых, алюминиевых рамах золотого, белого, черного и других оттенков из самых качественных материалов</div>
                    </div><!-- .wholesaler__item -->
                    <div class="wholesaler__item">
                        <div class="wholesaler__icon">
                            <svg class="ico-svg" viewBox="0 0 55 55" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#wholesaler_icon__07" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="wholesaler__title">В каталоге вы также найдете зеркала с подсветкой для коммерческих целей: открытой и закрытой</div>
                        <div class="wholesaler__text">Зеркало с подсветкой обеспечивает не только равномерное освещение, но и качественное отражение. При необходимости, на зеркала с подсветкой можно установить подогрев для защиты от запотевания, а также выключатель на полотне: сенсорный или на взмах.</div>
                    </div><!-- .wholesaler__item -->
                </div><!-- .wholesaler -->
            </div>
        </div><!-- .section -->

        <div class="section section--bottom">
            <div class="container">
                <div class="base-offer">
                    <div class="base-offer__media">
                        <img src="img/about_logo.png" class="img-fluid" alt="">
                    </div>
                    <div class="base-offer__content">
                        <div class="base-offer__text">Мы рады долгому и взаимовыгодному сотрудничеству, поэтому наши цены оптом для постоянных заказчиков всегда значительно ниже розничных.</div>
                        <div class="base-offer__lead">Закажите крупную партию зеркал по доступным ценам от производителя! </div>
                    </div>
                </div>
            </div>
        </div><!-- .section -->

        <div class="section section--bottom">
            <div class="container">
                <div class="free-order">
                    <div class="free-order__wrap">
                        <div class="free-order__main">
                            <div class="free-order__content">
                                <div class="free-order__title">
                                    Чтобы заказать зеркала оптом, позвоните нам по телефону, указанному в контактах, напишите на почту или оставьте заявку на сайте.
                                </div>
                                <div class="free-order__text">
                                    Мы незамедлительно свяжемся с Вами и ответим на все вопросы по ассортименту, условиям доставки и оплаты.
                                </div>
                                <button type="button" class="btn btn-purple btn-md">
                                    <span>Оставить заявку</span>
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#arrow_top_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                            </div><!-- .free-order__content -->
                            <div class="free-order__info">
                                <div class="free-order__contacts">
                                    <a href="#" class="icon-contact icon-contact--phone">
                                        <svg class="img-fluid" viewBox="0 0 65 65" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#icon-phone" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </a>
                                    <a href="tel:+74994306675" class="free-order__phone">+7 (499) 430-66-75</a>
                                    <a href="#" class="icon-contact icon-contact--whatsapp">
                                        <svg class="img-fluid" viewBox="0 0 65 65" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#icon-whatsapp" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </a>
                                    <a href="#" class="icon-contact icon-contact--telegram">
                                        <svg class="img-fluid" viewBox="0 0 65 65" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#icon-telegram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </a>
                                </div><!-- .free-order__contacts -->
                            </div><!-- .free-order__info -->
                        </div>
                    </div>
                    <div class="free-order__media">
                        <svg class="img-fluid" viewBox="0 0 471 198" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#mini_offer_decore" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                </div><!-- .free-order -->
            </div>
        </div><!-- .section -->

        <div class="section section--bottom">
            <div class="container">
                <div class="compilation" data-tabs>
                    <div class="compilation__nav">
                        <button type="button" class="compilation__button active" data-tabs-nav="compilation1">
                            <span class="compilation__title">Тип зеркал</span>
                            <span class="compilation__counter">8 позиций</span>
                        </button><!-- .compilation__button -->
                        <button type="button" class="compilation__button" data-tabs-nav="compilation2">
                            <span class="compilation__title">Для помещения</span>
                            <span class="compilation__counter">2310 товаров</span>
                        </button><!-- .compilation__button -->
                    </div><!-- .compilation__nav -->

                    <div class="compilation__content active" data-tabs-target="compilation1">
                        <div class="compilation__grid">
                            <a href="#" class="items">
                                <i class="items__image">
                                    <img src="img/content/items_image__01.jpg" class="img-cover" alt="">
                                </i><!-- .items__image -->
                                <i class="items__content">
                                    <span class="items__title">Зеркала в раме</span>
                                    <span class="items__counter">2310 товаров</span>
                                    <i class="items__button">
                                        <i class="items__icon">
                                            <svg class="ico-svg" viewBox="0 0 8 8" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#items_arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </i>
                                </i><!-- .items__content -->
                            </a><!-- .items -->
                            <a href="#" class="items">
                                <i class="items__image">
                                    <img src="img/content/items_image__02.jpg" class="img-cover" alt="">
                                </i><!-- .items__image -->
                                <i class="items__content">
                                    <span class="items__title">Гримерные зеркала</span>
                                    <span class="items__counter">2310 товаров</span>
                                    <i class="items__button">
                                        <i class="items__icon">
                                            <svg class="ico-svg" viewBox="0 0 8 8" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#items_arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </i>
                                </i><!-- .items__content -->
                            </a><!-- .items -->
                            <a href="#" class="items">
                                <i class="items__image">
                                    <img src="img/content/items_image__03.jpg" class="img-cover" alt="">
                                </i><!-- .items__image -->
                                <i class="items__content">
                                    <span class="items__title">Зеркала в мет. раме</span>
                                    <span class="items__counter">2310 товаров</span>
                                    <i class="items__button">
                                        <i class="items__icon">
                                            <svg class="ico-svg" viewBox="0 0 8 8" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#items_arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </i>
                                </i><!-- .items__content -->
                            </a><!-- .items -->
                            <a href="#" class="items">
                                <i class="items__image">
                                    <img src="img/content/items_image__04.jpg" class="img-cover" alt="">
                                </i><!-- .items__image -->
                                <i class="items__content">
                                    <span class="items__title">Зеркала с подсветкой</span>
                                    <span class="items__counter">2310 товаров</span>
                                    <i class="items__button">
                                        <i class="items__icon">
                                            <svg class="ico-svg" viewBox="0 0 8 8" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#items_arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </i>
                                </i><!-- .items__content -->
                            </a><!-- .items -->

                            <a href="#" class="items">
                                <i class="items__image">
                                    <img src="img/content/items_image__05.jpg" class="img-cover" alt="">
                                </i><!-- .items__image -->
                                <i class="items__content">
                                    <span class="items__title">Декоративные зеркала</span>
                                    <span class="items__counter">2310 товаров</span>
                                    <i class="items__button">
                                        <i class="items__icon">
                                            <svg class="ico-svg" viewBox="0 0 8 8" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#items_arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </i>
                                </i><!-- .items__content -->
                            </a><!-- .items -->
                            <a href="#" class="items">
                                <i class="items__image">
                                    <img src="img/content/items_image__06.jpg" class="img-cover" alt="">
                                </i><!-- .items__image -->
                                <i class="items__content">
                                    <span class="items__title">Зеркала без рамы</span>
                                    <span class="items__counter">2310 товаров</span>
                                    <i class="items__button">
                                        <i class="items__icon">
                                            <svg class="ico-svg" viewBox="0 0 8 8" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#items_arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </i>
                                </i><!-- .items__content -->
                            </a><!-- .items -->
                            <a href="#" class="items">
                                <i class="items__image">
                                    <img src="img/content/items_image__07.jpg" class="img-cover" alt="">
                                </i><!-- .items__image -->
                                <i class="items__content">
                                    <span class="items__title">Круглые зеркала</span>
                                    <span class="items__counter">2310 товаров</span>
                                    <i class="items__button">
                                        <i class="items__icon">
                                            <svg class="ico-svg" viewBox="0 0 8 8" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#items_arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </i>
                                </i><!-- .items__content -->
                            </a><!-- .items -->
                            <a href="#" class="items">
                                <i class="items__image">
                                    <img src="img/content/items_image__08.jpg" class="img-cover" alt="">
                                </i><!-- .items__image -->
                                <i class="items__content">
                                    <span class="items__title">Напольные зеркала</span>
                                    <span class="items__counter">2310 товаров</span>
                                    <i class="items__button">
                                        <i class="items__icon">
                                            <svg class="ico-svg" viewBox="0 0 8 8" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#items_arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </i>
                                </i><!-- .items__content -->
                            </a><!-- .items -->
                        </div>
                    </div>

                    <div class="compilation__content" data-tabs-target="compilation2">
                        <div class="compilation__grid">
                            <a href="#" class="items">
                                <i class="items__image">
                                    <img src="img/content/items_image__05.jpg" class="img-cover" alt="">
                                </i><!-- .items__image -->
                                <i class="items__content">
                                    <span class="items__title">Декоративные зеркала</span>
                                    <span class="items__counter">2310 товаров</span>
                                    <i class="items__button">
                                        <i class="items__icon">
                                            <svg class="ico-svg" viewBox="0 0 8 8" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#items_arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </i>
                                </i><!-- .items__content -->
                            </a><!-- .items -->
                            <a href="#" class="items">
                                <i class="items__image">
                                    <img src="img/content/items_image__06.jpg" class="img-cover" alt="">
                                </i><!-- .items__image -->
                                <i class="items__content">
                                    <span class="items__title">Зеркала без рамы</span>
                                    <span class="items__counter">2310 товаров</span>
                                    <i class="items__button">
                                        <i class="items__icon">
                                            <svg class="ico-svg" viewBox="0 0 8 8" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#items_arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </i>
                                </i><!-- .items__content -->
                            </a><!-- .items -->
                            <a href="#" class="items">
                                <i class="items__image">
                                    <img src="img/content/items_image__07.jpg" class="img-cover" alt="">
                                </i><!-- .items__image -->
                                <i class="items__content">
                                    <span class="items__title">Круглые зеркала</span>
                                    <span class="items__counter">2310 товаров</span>
                                    <i class="items__button">
                                        <i class="items__icon">
                                            <svg class="ico-svg" viewBox="0 0 8 8" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#items_arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </i>
                                </i><!-- .items__content -->
                            </a><!-- .items -->
                            <a href="#" class="items">
                                <i class="items__image">
                                    <img src="img/content/items_image__08.jpg" class="img-cover" alt="">
                                </i><!-- .items__image -->
                                <i class="items__content">
                                    <span class="items__title">Напольные зеркала</span>
                                    <span class="items__counter">2310 товаров</span>
                                    <i class="items__button">
                                        <i class="items__icon">
                                            <svg class="ico-svg" viewBox="0 0 8 8" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#items_arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </i>
                                </i><!-- .items__content -->
                            </a><!-- .items -->

                            <a href="#" class="items">
                                <i class="items__image">
                                    <img src="img/content/items_image__01.jpg" class="img-cover" alt="">
                                </i><!-- .items__image -->
                                <i class="items__content">
                                    <span class="items__title">Зеркала в раме</span>
                                    <span class="items__counter">2310 товаров</span>
                                    <i class="items__button">
                                        <i class="items__icon">
                                            <svg class="ico-svg" viewBox="0 0 8 8" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#items_arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </i>
                                </i><!-- .items__content -->
                            </a><!-- .items -->
                            <a href="#" class="items">
                                <i class="items__image">
                                    <img src="img/content/items_image__02.jpg" class="img-cover" alt="">
                                </i><!-- .items__image -->
                                <i class="items__content">
                                    <span class="items__title">Гримерные зеркала</span>
                                    <span class="items__counter">2310 товаров</span>
                                    <i class="items__button">
                                        <i class="items__icon">
                                            <svg class="ico-svg" viewBox="0 0 8 8" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#items_arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </i>
                                </i><!-- .items__content -->
                            </a><!-- .items -->
                            <a href="#" class="items">
                                <i class="items__image">
                                    <img src="img/content/items_image__03.jpg" class="img-cover" alt="">
                                </i><!-- .items__image -->
                                <i class="items__content">
                                    <span class="items__title">Зеркала в мет. раме</span>
                                    <span class="items__counter">2310 товаров</span>
                                    <i class="items__button">
                                        <i class="items__icon">
                                            <svg class="ico-svg" viewBox="0 0 8 8" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#items_arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </i>
                                </i><!-- .items__content -->
                            </a><!-- .items -->
                            <a href="#" class="items">
                                <i class="items__image">
                                    <img src="img/content/items_image__04.jpg" class="img-cover" alt="">
                                </i><!-- .items__image -->
                                <i class="items__content">
                                    <span class="items__title">Зеркала с подсветкой</span>
                                    <span class="items__counter">2310 товаров</span>
                                    <i class="items__button">
                                        <i class="items__icon">
                                            <svg class="ico-svg" viewBox="0 0 8 8" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#items_arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </i>
                                </i><!-- .items__content -->
                            </a><!-- .items -->
                        </div>
                    </div>

                </div><!-- .compilation -->
            </div>
        </div><!-- .section -->

        <div class="section section--bottom">
            <div class="container">
                <div class="section__header">
                    <div class="h2 section__title">Популярные товары</div>
                    <div class="section__control">
                        <div class="control">
                            <button type="button" class="control__button" data-hits-prev>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 15 9" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#arrow_prev" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                            <button type="button" class="control__button" data-hits-next>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 15 9" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#arrow_next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                    </div>
                </div>
            </div>
            <div class="container container-xxl-fluid">
                <div class="swiper" data-hits>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="item" data-item>
                                <a href="#" class="item__media">
                                    <span class="item__tag item__tag--new">new</span>
                                    <i class="item-media" data-item-media>
                                        <img src="img/content/item_image__01.jpg" class="img-cover object-position-top" alt="">
                                        <i class="item-media__gallery">
                                            <i class="item-media__control">
                                                <i class="item-media__image">
                                                    <img src="img/content/item_image__01.jpg" class="img-fluid" alt="">
                                                </i>
                                                <i class="item-media__layout" data-item-layout="1"></i>
                                            </i><!-- .item-media__control -->
                                            <i class="item-media__control">
                                                <i class="item-media__image">
                                                    <img src="img/content/item_image__02.jpg" class="img-fluid" alt="">
                                                </i>
                                                <i class="item-media__layout" data-item-layout="2"></i>
                                            </i><!-- .item-media__control -->
                                            <i class="item-media__control">
                                                <i class="item-media__image">
                                                    <img src="img/content/item_image__03.jpg" class="img-fluid" alt="">
                                                </i>
                                                <i class="item-media__layout" data-item-layout="3"></i>
                                            </i><!-- .item-media__control -->
                                            <i class="item-media__control">
                                                <i class="item-media__image">
                                                    <img src="img/content/item_image__02.jpg" class="img-fluid" alt="">
                                                </i>
                                                <i class="item-media__layout" data-item-layout="4"></i>
                                            </i><!-- .item-media__control -->
                                        </i><!-- .item-media__gallery -->
                                        <i class="item-media__pagination">
                                            <span class="item-media__bullet active" data-item-bullet="1"></span>
                                            <span class="item-media__bullet" data-item-bullet="2"></span>
                                            <span class="item-media__bullet" data-item-bullet="3"></span>
                                            <span class="item-media__bullet" data-item-bullet="4"></span>
                                        </i>
                                    </i><!-- .item-media -->
                                </a><!-- .item__media -->
                                <div class="item__content">
                                    <div class="item__status item__status--green">В наличии</div>
                                    <div class="item__title">
                                        <a href="#">Зеркало Transparent Darkside</a>
                                    </div>
                                    <div class="item__footer">
                                        <div class="item__price">16 000 ₽</div>
                                    </div>
                                    <div class="item__favorite">
                                        <button type="button" class="btn-favorite" data-add-favorite>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 25 23" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#favorite" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 25 23" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#favorite_added" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                    </div>
                                </div><!-- .item__content -->
                            </div><!-- .item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="item" data-item>
                                <a href="#" class="item__media">
                                    <span class="item__tag item__tag--new">new</span>
                                    <i class="item-media" data-item-media>
                                        <img src="img/content/item_image__02.jpg" class="img-cover object-position-top" alt="">
                                        <i class="item-media__gallery">
                                            <i class="item-media__control">
                                                <i class="item-media__image">
                                                    <img src="img/content/item_image__02.jpg" class="img-fluid" alt="">
                                                </i>
                                                <i class="item-media__layout" data-item-layout="1"></i>
                                            </i><!-- .item-media__control -->
                                            <i class="item-media__control">
                                                <i class="item-media__image">
                                                    <img src="img/content/item_image__03.jpg" class="img-fluid" alt="">
                                                </i>
                                                <i class="item-media__layout" data-item-layout="2"></i>
                                            </i><!-- .item-media__control -->
                                            <i class="item-media__control">
                                                <i class="item-media__image">
                                                    <img src="img/content/item_image__02.jpg" class="img-fluid" alt="">
                                                </i>
                                                <i class="item-media__layout" data-item-layout="3"></i>
                                            </i><!-- .item-media__control -->
                                        </i><!-- .item-media__gallery -->
                                        <i class="item-media__pagination">
                                            <span class="item-media__bullet active" data-item-bullet="1"></span>
                                            <span class="item-media__bullet" data-item-bullet="2"></span>
                                            <span class="item-media__bullet" data-item-bullet="3"></span>
                                        </i>
                                    </i><!-- .item-media -->
                                </a><!-- .item__media -->
                                <div class="item__content">
                                    <div class="item__status item__status--green">В наличии</div>
                                    <div class="item__title">
                                        <a href="#">Зеркало Transparent Darkside</a>
                                    </div>
                                    <div class="item__footer">
                                        <div class="item__price">16 000 ₽</div>
                                    </div>
                                    <div class="item__favorite">
                                        <button type="button" class="btn-favorite" data-add-favorite>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 25 23" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#favorite" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 25 23" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#favorite_added" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                    </div>
                                </div><!-- .item__content -->
                            </div><!-- .item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="item" data-item>
                                <a href="#" class="item__media">
                                    <span class="item__tag item__tag--new">new</span>
                                    <i class="item-media" data-item-media>
                                        <img src="img/content/item_image__01.jpg" class="img-cover object-position-top" alt="">
                                        <i class="item-media__gallery">
                                            <i class="item-media__control">
                                                <i class="item-media__image">
                                                    <img src="img/content/item_image__01.jpg" class="img-fluid" alt="">
                                                </i>
                                                <i class="item-media__layout" data-item-layout="1"></i>
                                            </i><!-- .item-media__control -->
                                            <i class="item-media__control">
                                                <i class="item-media__image">
                                                    <img src="img/content/item_image__02.jpg" class="img-fluid" alt="">
                                                </i>
                                                <i class="item-media__layout" data-item-layout="2"></i>
                                            </i><!-- .item-media__control -->
                                            <i class="item-media__control">
                                                <i class="item-media__image">
                                                    <img src="img/content/item_image__03.jpg" class="img-fluid" alt="">
                                                </i>
                                                <i class="item-media__layout" data-item-layout="3"></i>
                                            </i><!-- .item-media__control -->
                                            <i class="item-media__control">
                                                <i class="item-media__image">
                                                    <img src="img/content/item_image__02.jpg" class="img-fluid" alt="">
                                                </i>
                                                <i class="item-media__layout" data-item-layout="4"></i>
                                            </i><!-- .item-media__control -->
                                        </i><!-- .item-media__gallery -->
                                        <i class="item-media__pagination">
                                            <span class="item-media__bullet active" data-item-bullet="1"></span>
                                            <span class="item-media__bullet" data-item-bullet="2"></span>
                                            <span class="item-media__bullet" data-item-bullet="3"></span>
                                            <span class="item-media__bullet" data-item-bullet="4"></span>
                                        </i>
                                    </i><!-- .item-media -->
                                </a><!-- .item__media -->
                                <div class="item__content">
                                    <div class="item__status item__status--green">В наличии</div>
                                    <div class="item__title">
                                        <a href="#">Зеркало Transparent Darkside</a>
                                    </div>
                                    <div class="item__footer">
                                        <div class="item__price">16 000 ₽</div>
                                    </div>
                                    <div class="item__favorite">
                                        <button type="button" class="btn-favorite" data-add-favorite>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 25 23" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#favorite" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 25 23" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#favorite_added" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                    </div>
                                </div><!-- .item__content -->
                            </div><!-- .item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="item" data-item>
                                <a href="#" class="item__media">
                                    <span class="item__tag item__tag--new">new</span>
                                    <i class="item-media" data-item-media>
                                        <img src="img/content/item_image__03.jpg" class="img-cover object-position-top" alt="">
                                        <i class="item-media__gallery">
                                            <i class="item-media__control">
                                                <i class="item-media__image">
                                                    <img src="img/content/item_image__03.jpg" class="img-fluid" alt="">
                                                </i>
                                                <i class="item-media__layout" data-item-layout="1"></i>
                                            </i><!-- .item-media__control -->
                                            <i class="item-media__control">
                                                <i class="item-media__image">
                                                    <img src="img/content/item_image__02.jpg" class="img-fluid" alt="">
                                                </i>
                                                <i class="item-media__layout" data-item-layout="2"></i>
                                            </i><!-- .item-media__control -->
                                        </i><!-- .item-media__gallery -->
                                        <i class="item-media__pagination">
                                            <span class="item-media__bullet active" data-item-bullet="1"></span>
                                            <span class="item-media__bullet" data-item-bullet="2"></span>
                                        </i>
                                    </i><!-- .item-media -->
                                </a><!-- .item__media -->
                                <div class="item__content">
                                    <div class="item__status item__status--green">В наличии</div>
                                    <div class="item__title">
                                        <a href="#">Зеркало Transparent Darkside</a>
                                    </div>
                                    <div class="item__footer">
                                        <div class="item__price">16 000 ₽</div>
                                    </div>
                                    <div class="item__favorite">
                                        <button type="button" class="btn-favorite" data-add-favorite>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 25 23" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#favorite" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 25 23" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#favorite_added" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                    </div>
                                </div><!-- .item__content -->
                            </div><!-- .item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="item" data-item>
                                <a href="#" class="item__media">
                                    <span class="item__tag item__tag--new">new</span>
                                    <i class="item-media" data-item-media>
                                        <img src="img/content/item_image__01.jpg" class="img-cover object-position-top" alt="">
                                        <i class="item-media__gallery">
                                            <i class="item-media__control">
                                                <i class="item-media__image">
                                                    <img src="img/content/item_image__01.jpg" class="img-fluid" alt="">
                                                </i>
                                                <i class="item-media__layout" data-item-layout="1"></i>
                                            </i><!-- .item-media__control -->
                                            <i class="item-media__control">
                                                <i class="item-media__image">
                                                    <img src="img/content/item_image__02.jpg" class="img-fluid" alt="">
                                                </i>
                                                <i class="item-media__layout" data-item-layout="2"></i>
                                            </i><!-- .item-media__control -->
                                            <i class="item-media__control">
                                                <i class="item-media__image">
                                                    <img src="img/content/item_image__03.jpg" class="img-fluid" alt="">
                                                </i>
                                                <i class="item-media__layout" data-item-layout="3"></i>
                                            </i><!-- .item-media__control -->
                                            <i class="item-media__control">
                                                <i class="item-media__image">
                                                    <img src="img/content/item_image__02.jpg" class="img-fluid" alt="">
                                                </i>
                                                <i class="item-media__layout" data-item-layout="4"></i>
                                            </i><!-- .item-media__control -->
                                        </i><!-- .item-media__gallery -->
                                        <i class="item-media__pagination">
                                            <span class="item-media__bullet active" data-item-bullet="1"></span>
                                            <span class="item-media__bullet" data-item-bullet="2"></span>
                                            <span class="item-media__bullet" data-item-bullet="3"></span>
                                            <span class="item-media__bullet" data-item-bullet="4"></span>
                                        </i>
                                    </i><!-- .item-media -->
                                </a><!-- .item__media -->
                                <div class="item__content">
                                    <div class="item__status item__status--green">В наличии</div>
                                    <div class="item__title">
                                        <a href="#">Зеркало Transparent Darkside</a>
                                    </div>
                                    <div class="item__footer">
                                        <div class="item__price">16 000 ₽</div>
                                    </div>
                                    <div class="item__favorite">
                                        <button type="button" class="btn-favorite" data-add-favorite>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 25 23" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#favorite" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 25 23" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#favorite_added" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                    </div>
                                </div><!-- .item__content -->
                            </div><!-- .item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="item" data-item>
                                <a href="#" class="item__media">
                                    <span class="item__tag item__tag--new">new</span>
                                    <i class="item-media" data-item-media>
                                        <img src="img/content/item_image__02.jpg" class="img-cover object-position-top" alt="">
                                        <i class="item-media__gallery">
                                            <i class="item-media__control">
                                                <i class="item-media__image">
                                                    <img src="img/content/item_image__02.jpg" class="img-fluid" alt="">
                                                </i>
                                                <i class="item-media__layout" data-item-layout="1"></i>
                                            </i><!-- .item-media__control -->
                                            <i class="item-media__control">
                                                <i class="item-media__image">
                                                    <img src="img/content/item_image__03.jpg" class="img-fluid" alt="">
                                                </i>
                                                <i class="item-media__layout" data-item-layout="2"></i>
                                            </i><!-- .item-media__control -->
                                            <i class="item-media__control">
                                                <i class="item-media__image">
                                                    <img src="img/content/item_image__02.jpg" class="img-fluid" alt="">
                                                </i>
                                                <i class="item-media__layout" data-item-layout="3"></i>
                                            </i><!-- .item-media__control -->
                                        </i><!-- .item-media__gallery -->
                                        <i class="item-media__pagination">
                                            <span class="item-media__bullet active" data-item-bullet="1"></span>
                                            <span class="item-media__bullet" data-item-bullet="2"></span>
                                            <span class="item-media__bullet" data-item-bullet="3"></span>
                                        </i>
                                    </i><!-- .item-media -->
                                </a><!-- .item__media -->
                                <div class="item__content">
                                    <div class="item__status item__status--green">В наличии</div>
                                    <div class="item__title">
                                        <a href="#">Зеркало Transparent Darkside</a>
                                    </div>
                                    <div class="item__footer">
                                        <div class="item__price">16 000 ₽</div>
                                    </div>
                                    <div class="item__favorite">
                                        <button type="button" class="btn-favorite" data-add-favorite>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 25 23" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#favorite" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 25 23" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#favorite_added" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                    </div>
                                </div><!-- .item__content -->
                            </div><!-- .item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="item" data-item>
                                <a href="#" class="item__media">
                                    <span class="item__tag item__tag--new">new</span>
                                    <i class="item-media" data-item-media>
                                        <img src="img/content/item_image__01.jpg" class="img-cover object-position-top" alt="">
                                        <i class="item-media__gallery">
                                            <i class="item-media__control">
                                                <i class="item-media__image">
                                                    <img src="img/content/item_image__01.jpg" class="img-fluid" alt="">
                                                </i>
                                                <i class="item-media__layout" data-item-layout="1"></i>
                                            </i><!-- .item-media__control -->
                                            <i class="item-media__control">
                                                <i class="item-media__image">
                                                    <img src="img/content/item_image__02.jpg" class="img-fluid" alt="">
                                                </i>
                                                <i class="item-media__layout" data-item-layout="2"></i>
                                            </i><!-- .item-media__control -->
                                            <i class="item-media__control">
                                                <i class="item-media__image">
                                                    <img src="img/content/item_image__03.jpg" class="img-fluid" alt="">
                                                </i>
                                                <i class="item-media__layout" data-item-layout="3"></i>
                                            </i><!-- .item-media__control -->
                                            <i class="item-media__control">
                                                <i class="item-media__image">
                                                    <img src="img/content/item_image__02.jpg" class="img-fluid" alt="">
                                                </i>
                                                <i class="item-media__layout" data-item-layout="4"></i>
                                            </i><!-- .item-media__control -->
                                        </i><!-- .item-media__gallery -->
                                        <i class="item-media__pagination">
                                            <span class="item-media__bullet active" data-item-bullet="1"></span>
                                            <span class="item-media__bullet" data-item-bullet="2"></span>
                                            <span class="item-media__bullet" data-item-bullet="3"></span>
                                            <span class="item-media__bullet" data-item-bullet="4"></span>
                                        </i>
                                    </i><!-- .item-media -->
                                </a><!-- .item__media -->
                                <div class="item__content">
                                    <div class="item__status item__status--green">В наличии</div>
                                    <div class="item__title">
                                        <a href="#">Зеркало Transparent Darkside</a>
                                    </div>
                                    <div class="item__footer">
                                        <div class="item__price">16 000 ₽</div>
                                    </div>
                                    <div class="item__favorite">
                                        <button type="button" class="btn-favorite" data-add-favorite>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 25 23" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#favorite" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 25 23" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#favorite_added" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                    </div>
                                </div><!-- .item__content -->
                            </div><!-- .item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="item" data-item>
                                <a href="#" class="item__media">
                                    <span class="item__tag item__tag--new">new</span>
                                    <i class="item-media" data-item-media>
                                        <img src="img/content/item_image__03.jpg" class="img-cover object-position-top" alt="">
                                        <i class="item-media__gallery">
                                            <i class="item-media__control">
                                                <i class="item-media__image">
                                                    <img src="img/content/item_image__03.jpg" class="img-fluid" alt="">
                                                </i>
                                                <i class="item-media__layout" data-item-layout="1"></i>
                                            </i><!-- .item-media__control -->
                                            <i class="item-media__control">
                                                <i class="item-media__image">
                                                    <img src="img/content/item_image__02.jpg" class="img-fluid" alt="">
                                                </i>
                                                <i class="item-media__layout" data-item-layout="2"></i>
                                            </i><!-- .item-media__control -->
                                        </i><!-- .item-media__gallery -->
                                        <i class="item-media__pagination">
                                            <span class="item-media__bullet active" data-item-bullet="1"></span>
                                            <span class="item-media__bullet" data-item-bullet="2"></span>
                                        </i>
                                    </i><!-- .item-media -->
                                </a><!-- .item__media -->
                                <div class="item__content">
                                    <div class="item__status item__status--green">В наличии</div>
                                    <div class="item__title">
                                        <a href="#">Зеркало Transparent Darkside</a>
                                    </div>
                                    <div class="item__footer">
                                        <div class="item__price">16 000 ₽</div>
                                    </div>
                                    <div class="item__favorite">
                                        <button type="button" class="btn-favorite" data-add-favorite>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 25 23" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#favorite" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 25 23" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#favorite_added" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                    </div>
                                </div><!-- .item__content -->
                            </div><!-- .item -->
                        </div><!-- .swiper-slide -->
                    </div>
                </div>
            </div>
        </div><!-- .section -->

        <div class="side-line side-line--right">
            <div class="side-line__logo">
                <img src="img/side-line-logo.png" class="img-fluid" alt="">
            </div>
        </div><!-- .side-line -->
    </div>

    <div class="offer" id="offer">
        <div class="offer__body">
            <div class="container">
                <div class="offer__main">
                    <div class="offer__content">
                        <div class="offer__header">Отправьте проект на <br/>просчет</div>
                        <div class="offer__text">Прикрепите проект, набросок зеркала, мы рассчитаем стоимость изготовления уже сегодня</div>
                    </div>
                    <div class="offer__form">
                        <form>
                            <div class="form-group">
                                <label class="field field--point" data-field data-field-error-text="Your message is not delivered">
                                    <input type="text" name="name" placeholder="Имя" required autocomplete="off">
                                </label><!-- .field -->
                            </div><!-- .form-group -->
                            <div class="form-group">
                                <label class="field field--point" data-field data-field-error-text="Your message is not delivered">
                                    <input type="text" name="phone" placeholder="Телефон" required autocomplete="off">
                                </label><!-- .field -->
                            </div><!-- .form-group -->
                            <div class="form-group">
                                <label class="field field--point" data-field>
                                    <textarea name="message" placeholder="Укажите Ваши пожелания" autocomplete="off"></textarea>
                                </label><!-- .field -->
                            </div><!-- .form-group -->
                            <div class="form-group">
                                <label class="file-field" data-file>
                                    <input type="file" name="file" data-file-input>
                                    <i class="file-field__icon" data-file-icon>
                                        <svg class="ico-svg" viewBox="0 0 17 16" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#clip" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <i class="file-field__uploaded" data-file-uploaded>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 7 5" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#check" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </i>
                                    <span class="file-field__content">
                                    <span class="file-field__placeholder" data-file-placeholder="Прикрепить файл (необязательно)">Прикрепить файл (необязательно)</span>
                                    <span class="file-field__info">Размер файла до 8 мб</span>
                                </span>
                                </label><!-- .file-field -->
                                <div class="offer__submit">
                                    <button class="btn btn-purple">
                                        <span>Отправить проект</span>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#arrow_top_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </button>
                                </div>
                            </div><!-- .form-group -->
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <div class="offer__media">
            <div class="offer__media--sm">
                <img src="img/offer_media__sm.jpg" class="img-cover" alt="">
            </div>
            <div class="offer__media--xl">
                <img src="img/offer_media__xl.jpg" class="img-cover" alt="">
            </div>
        </div>
        <div class="offer__decor">
            <svg class="ico-svg" viewBox="0 0 313 746" xmlns="http://www.w3.org/2000/svg">
                <use xlink:href="img/sprites/sprite.svg#decor_vertical" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
            </svg>
        </div>
    </div>


    <div class="section section--top section--bottom">
        <div class="container">
            <div class="row mb-50">
                <div class="col-12 col-xl-6">
                    <div class="h2">Интернет магазин зеркал</div>
                    <p>В каталоге вы найдете зеркальные полотна всех стилей с учетом последних трендов в дизайне интерьера по низкой цене. Мы следим за тем, чтобы каждый клиент смог подобрать себе зеркало из стекла, подходящее под интерьер дома и остался доволен покупкой! </p>
                    <p>Как производитель, мы изготавливаем из прочного стекла красивые круглые, овальные, прямоугольные зеркала любых параметров для спальни, ванной или прихожей. Гарантия на изделия подтверждается сертификатами, и соотвествием требованиям ГОСТ.</p>
                </div>
                <div class="col-12 col-xl-6">
                    <div class="h2">Производим зеркала</div>
                    <p>Наша компания - производитель зеркал по размерам клиента с доставкой для Москвы. Мы изготовим зеркало на заказ быстро, недорого. В нашем каталоге вы найдете множество вариантов зеркальных полотен из стекла в раме, зеркал с подсветкой, напольных, гримерных, от простых без обрамления до дизайнерских и авторских моделей.</p>
                    <p>Изготавливаем недорогие зеркала с фунциональной и декоративной подсветкой, которые будут гармонировать с вашим интерьером и мебелью. Матовое покрытие рамы будет мягко рассеивать свет, и придаст помещению уютную атмосферу.</p>
                </div>
            </div>
            <h2>Mideon стала первопроходцем в направлении изготовления зеркал!</h2>
            <p>Понимая, что клиенту всегда важны сроки, качество продукции и сервиса, а так же цены, мы не переставая думали, как улучшить эти показатели. Первое что мы сделали – это отрисовали тысячи зеркал в раме как готовое изделие (а не уголок багета, как у многих), чтобы клиенту не приходилось дорисовывать изделие в голове, а он видел товар лицом. Самым сложным стала работа со сроками. Мы хотели производить зеркала в раме по размерам клиента за 3 дня (а не за 3 недели, как это было на рынке)! Для этого необходимо было наладить не только производственные процессы, но и логистику, т.к. держать на складе более 6000 позиций багета было попросту невозможно, а текущие сроки поставки нас не устраивали.</p>
            <p>Для производства зеркал сложных форм, мы были вынуждены разрабатывать собственные технологии, которые могли давать гибкость и скорость в производстве самых нестандартных изделий. Нами были разработаны как инновационные гибкие профиля, уникальные крепления и многое другое, так и автоматизированные станки для их производства. В сотрудничестве с такими компаниями, как 3M и Soudal мы провели сотни экспериментов, чтобы добиться максимальной прочности и долговечности соединений в производимых нами изделиях.</p>
            <p>Результатом наших трудов стало современное гибкое производство, способное на потоке выпускать уникальные изделия со скоростью, близкой к конвейеру. Сосредоточившись на узком направлении мы полностью погрузились в то, что волновало клиентов и постарались сделать всё, чтобы минимизировать вероятность наступления их опасений.</p>

        </div>
    </div><!-- .section -->

{% endblock %}


{% block heading %}
    <div class="heading heading--base">
        <div class="heading__body">
            <div class="container">
                <div class="heading__main">
                    <ul class="breadcrumb breadcrumb--inverse">
                        <li class="breadcrumb__item">
                            <a href="#" class="breadcrumb__link breadcrumb__link--home">
                                <svg class="ico-svg" viewBox="0 0 14 13" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#home" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </a>
                        </li>
                        <li class="breadcrumb__item">Зеркала оптом</li>
                    </ul><!-- .breadcrumb -->
                    <div class="heading__wrap">
                        <div class="heading__content heading__content--xl">
                            <h1 class="heading__title">Зеркала оптом</h1>
                            <div class="heading__text">
                                <ul class="heading__list">
                                    <li>Вы являетесь дистрибьютором зеркал или зеркальных полотен для дома и офиса?</li>
                                    <li>Вам необходим бесперебойный процесс поставки зеркал?</li>
                                    <li>Зеркала необходимы в большом количестве для оформления коммерческих заведений?</li>
                                    <li>Требуется закупка зеркал по тендеру?</li>

                                </ul>
                                <div class="font-weight-600">
                                    Наша компания - официальный производитель, и у нас Вы можете купить зеркала по оптовым ценам в Москве.
                                </div>
                            </div>
                        </div>
                        <div class="heading__portal">
                            <a href="#" class="heading-portal">
                                <i class="heading-portal__logo">
                                    <img src="img/portal_logo.svg" class="img-cover" alt="">
                                </i>
                                <span>
                                    Мы зарегестрированы<br>
                                    на портале поставщиков
                                </span>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div><!-- .heading__body -->
        <div class="heading__media">
            <img src="img/wholesale_heading.jpg" class="img-cover" alt="">
        </div><!-- .heading__media -->
    </div><!-- .heading -->
{% endblock %}
